<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta content="text/html; charset=utf-8" http-equiv="content-type">
    <link rel="stylesheet" href="sitegeeko.css">
    <title>Règlement Interieur</title>
  </head>	
	<body class="centrer" background="fond.jpg">
        <img src="geeko.jpg" height="250" width="750"> 
        <img src="univ.png" height="250" width="245">

        <ul>
            <li><a class="active" href="geeko.html">Accueil</a></li>
            <li><a href="projetzotcod.html">Projet Zot'Cod</a></li>
            <li><a href="Regleintegeeko.html">Règlemment intérieur</a></li>
            <li><a href="StatutsGEEKO.html">Status de l'association</a></li>
        </ul>

	<iframe frameborder="0" width="100%" height="500px" src="Geeko - Projet ZOT'CoD.pdf">
	</iframe>
    </body>
